View Issue Details

IDProjectCategoryView StatusLast Update
0022122mantisbtuipublic2017-01-18 18:19
Reporteratnz Assigned Toatrol  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.0.0 
Summary0022122: Ability to format text and have bullets and numbered lists in text areas.
Description

Add ability to bold, and highlight text in descriptions and Notes.

Also ability to set bullet / numbered lists etc etc.

TagsNo tags attached.

Relationships

related to 0017920 closedjoel Native markdown support 

Activities

atrol

atrol

2017-01-06 02:44

developer   ~0054954

Possible by using the HTML tags defined in $g_html_valid_tags

Another option will be to use markdown, expected for version 2.1.0, see 0017920

Issue History

Date Modified Username Field Change
2017-01-05 22:05 atnz New Issue
2017-01-06 02:42 atrol Severity major => feature
2017-01-06 02:44 atrol Note Added: 0054954
2017-01-06 02:44 atrol Assigned To => atrol
2017-01-06 02:44 atrol Status new => resolved
2017-01-06 02:44 atrol Resolution open => no change required
2017-01-06 05:22 dregad Relationship added related to 0017920
2017-01-18 18:19 atrol Status resolved => closed